{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Daftar Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<div class="container">
    <table class="table table-borderless">
        <thead>
        <tr>
            <th scope="col-sm"><h2>Nama Mata Kuliah</h2></th>
            <th scope="col-sm"><h2>Link</h2></th>
            <th scope="col-sm"></th>
        </tr>
        </thead>
        <tbody>
            {% for obj in matkul %}
            <tr>
                <th scope="row">{{ obj.nama_matkul }}</th>
                <td><a href="/matakuliah/{{ obj.nama_matkul }}">Detail</a></td>
                <td></td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>   
{% endblock content %}